span.fieldname {
	background-color: white;
	font-weight:bold;
	text-align:right;
	width:70px;
	float:left;
	padding:0.2em;
}
/*---------------------------------  Lists  ---------------------------------*/

b.error { color:#C00; margin-left:25px; }
ul.error { color:#C00; margin-left:20px; }
ul.error li {	margin-left:20px; }